﻿@using Newtonsoft.Json.Linq
@model dynamic
@{
    JObject models = JObject.FromObject(Model);
}
<br />
<h2 style="color:black">Thông báo có liên hệ mới!</h2>
<p style="color:black;font-weight:bold">Chào Admin,</p>
<span style="color:black">Name: @models["model"]["Name"]</span>
<br />
<span style="color:black">Email: @models["model"]["Email"]</span>
<br />
<span style="color:black">Phone: @models["model"]["PhoneNumber"]</span>
<br />
@models["model"]["Body"]
<p style="color:black; font-weight:bold">Trân trọng:</p>
<span style="color:black">@models["WebsiteName"]</span>